Support » Plugin: WP Accessibility Helper (WAH) » Wordfence Reports Critical Errors

  • Resolved FreshView

    (@dtopper)


    After upgrading WAH PRO to version 0.1.8.3.8 – Wordfence reports ‘Critical’ errors. I deleted the WAH PRO plugin for now until I can better understand what happened and how to proceed.

    Critical Problems:

    File appears to be malicious or unsafe: wp-content/plugins/wp-accessibility-helper-pro/gutenberg/js/wahpro-g-font-resize.js
    File appears to be malicious or unsafe: wp-content/plugins/wp-accessibility-helper-pro/gutenberg/js/wahpro-g-highlight-links.js
    File appears to be malicious or unsafe: wp-content/plugins/wp-accessibility-helper-pro/gutenberg/js/wahpro-g-large-cursor.js
    File appears to be malicious or unsafe: wp-content/plugins/wp-accessibility-helper-pro/gutenberg/js/wahpro-g-sepia.js
    File appears to be malicious or unsafe: wp-content/plugins/wp-accessibility-helper-pro/gutenberg/js/wahpro-g-highlight-titles.js
    File appears to be malicious or unsafe: wp-content/plugins/wp-accessibility-helper-pro/gutenberg/js/wahpro-g-readable-font.js
    File appears to be malicious or unsafe: wp-content/plugins/wp-accessibility-helper-pro/gutenberg/js/wahpro-g-greyscale-images.js
    File appears to be malicious or unsafe: wp-content/plugins/wp-accessibility-helper-pro/gutenberg/js/wahpro-g-monochrome.js
    File appears to be malicious or unsafe: wp-content/plugins/wp-accessibility-helper-pro/gutenberg/js/wahpro-g-underline-links.js
    File appears to be malicious or unsafe: wp-content/plugins/wp-accessibility-helper-pro/gutenberg/js/wahpro-g-letter-spacing.js
    • This topic was modified 8 months, 3 weeks ago by FreshView.
    • This topic was modified 8 months, 3 weeks ago by FreshView.
Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author Alex Volkov

    (@vol4ikman)

    Open the ticket on the wah pro support page and not here.
    Also update to the latest version.
    Thanks.

    • This reply was modified 8 months, 3 weeks ago by Alex Volkov.
    Thread Starter FreshView

    (@dtopper)

    I tried to open the ticket on the WAH PRO support page but when I tied to submit the message I received an error telling me that my support expired October 2020. This is why I followed the suggestion to post this in the WordPress support forum.

    Plugin Author Alex Volkov

    (@vol4ikman)

    You can’t submit here the pro plugin version issues.
    Thanks.

    Thread Starter FreshView

    (@dtopper)

    So, the only way to add any comment about WAH PRO that may help you and others (such as this ‘critical’ security issue reported by Wordfence) is to pay for additional support?

    As an aside, upgrading the latest version of WAH PRO to version 0.1.8.3.9 seems to have solved the Wordfence reported security issues for now.

    Plugin Author Alex Volkov

    (@vol4ikman)

    Exactly

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Wordfence Reports Critical Errors’ is closed to new replies.